### Method

# Lasem PropertyManager set_property

#### Declaration [src]

    gboolean
    lsm_property_manager_set_property (
      LsmPropertyManager* manager,
      LsmPropertyBag* property_bag,
      const char* name,
      const char* value
    )

#### Description

No description available.

#### Parameters

`property_bag`

  Type: `LsmPropertyBag`

  No description available.

  The data is owned by the caller of the method.

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.